## NAME

i.ortho.elev - Select or modify the target elevation model.

## KEYWORDS

imagery, orthorectify

## SYNOPSIS

i.ortho.elev
i.ortho.elev --help
i.ortho.elev [-p] group=name [project=name] [mapset=name] [elevation=name] [math_expression=string] [units=string] [null_value=string] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-p
  Print currently selected elevation map and exit
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

group=name [required]
  Name of imagery group for ortho-rectification
project=name
  Project (location) name
  Name of the target project (location)
mapset=name
  Name of mapset (default: current search path)
  Name of the target mapset
elevation=name
  Name of elevation map to use for ortho-rectification
math_expression=string
  Math expression to convert to real elevation
units=string
  Unit of the elevation map
  Options: miles, feet, meters, kilometers, acres, hectares
null_value=string
  No data value

## DESCRIPTION

i.ortho.elev is used to select or modify the target elevation model for orthorectification of imagery. This elevation model is essential for both the computation of photo-to-target parameters and for the actual orthorectification of imagery group files. The elevation model selected should cover the entire area of the image group to be orthorectified. Optionally, scaled elevation data can be converted to real elevation values specifying a mathematical expression.

## SEE ALSO

i.ortho.photo
i.ortho.camera
g.gui.photo2image
g.gui.image2target
i.ortho.init
i.rectify

## AUTHORS

Mike Baba, DBA Systems, Inc.
Bugfixes and enhancements for GRASS GIS 7 by Markus Metz

## SOURCE CODE

Available at: i.ortho.elev source code (history)

Latest change: Monday Jun 09 20:45:43 2025 in commit: e2e9b358ee8fc51a2cd5fd8c20ea084537b6e29e

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2026 GRASS Development Team, GRASS 8.5.0 Reference Manual